<h1>Listing People</h1>

<table>
  <tr>
    <th>Name</th>
    <th>Age</th>
    <th>Email</th>
    <th></th>
  </tr>

  <% @people.each do |person| %>
    <tr>
      <td><%= person.name %></td>
      <td><%= person.age %></td>
      <td><%= person.email %></td>
      <td><%= link_to 'Show', person_path(person) %></td>
    </tr>
  <% end %>
</table>

<%= link_to 'New Person', new_person_path %>
